Skip to content

Requests received by an integration, newest first

Includes the received request parameters and the resulting event.

GET/v1/integrations/{integrationId}/logs

bearerAuth: API key created in the dashboard (atk_…). Send it in the Authorization: Bearer YOUR_API_KEY header.

integrationIdstringrequired
Integration id
fromstring · date
Format YYYY-MM-DD, e.g. 2026-01-31
tostring · date
Format YYYY-MM-DD, e.g. 2026-01-31
cursorstring
Min length 1Max length 2048
application/json
dataarray of objectrequired
Show 7 child attributes
idstringrequired
receivedAtstringrequired
statusstringrequired
Allowed values parsed ignored duplicated error unknown
messagestring | nullrequired
propertyIdstring | nullrequired
eventobject | nullrequired
Show 4 child attributes
eventNamestring | nullrequired
valuenumber | nullrequired
clientIdstringrequired
clickIdstring | nullrequired
paramsobjectrequired
Received request parameters
nextCursorstring | nullrequired
application/json
errorobjectrequired
Show 5 child attributes
codestringrequired
Allowed values invalid_request invalid_cursor unauthenticated api_access_unavailable not_found payload_too_large rate_limited response_too_large upstream_timeout service_unavailable internal_error
messagestringrequired
requestIdstringrequired
retryablebooleanrequired
Whether retrying the request can succeed
detailsarray of object
Show 2 child attributes
pathstringrequired
messagestringrequired
messagestring
codestring
issuesarray of object
Show 1 child attribute
messagestringrequired

Same response body as 400.

Same response body as 400.

Same response body as 400.

Same response body as 400.

503 Temporarily unavailable; retry with backoff

Section titled “503 Temporarily unavailable; retry with backoff”

Same response body as 400.

504 The query timed out; narrow the date range or retry

Section titled “504 The query timed out; narrow the date range or retry”

Same response body as 400.

Synthesized command template. Replace path placeholders; add query parameters as needed. This is not a recorded request or response.

Terminal window
curl --request GET 'https://api.anytrack.io/v1/integrations/{integrationId}/logs' \
--header 'Authorization: Bearer YOUR_API_KEY'

Download the OpenAPI contract.